*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: "Open Sans", sans-serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
}
header .nav, header.nav-logo{
	margin: .5rem;
	display: inline;
}
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3em;
}

#intro p{
	margin-bottom: 1rem;
	text-align: center;
}
#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#intro div{
	text-align: center;
}
.header{
	text-align: center;
}
#succeed-info > div> h3{
       margin-bottom: 1rem;
       text-align: center;
}
#succeed-info div{
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}
